RubyGems Navigation menu

linkparser 1.1.4

This module is a Ruby binding for {the Abiword version}[http://www.abisource.com/projects/link-grammar/] of CMU's {Link Grammar}[http://www.link.cs.cmu.edu/link/], a syntactic parser of English.

Gemfile
          gem 'linkparser', '~> 1.1.4'
  
  
  
  
  
  
  

install
          gem install linkparser
  
  
  
  
  
  
  

Authors:

  • Michael Granger, Martin Chase

Owners:

Total downloads 9,037

For this version 1,324

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.4 - October 10, 2012 (46.5 KB)
  2. 1.1.3 - May 16, 2011 (45 KB)
  3. 1.1.2 - May 12, 2011 (45.5 KB)
  4. 1.1.0 - November 30, 2010 (73 KB)
  5. 1.0.4 - June 9, 2009 (66 KB)
Show all versions (6 total)